LightNEasy 'LightNEasy/lightneasy.php' SQL注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183191 漏洞类型 SQL注入
发布时间 2009-04-03 更新时间 2009-06-13
CVE编号 CVE-2008-6593 CNNVD-ID CNNVD-200904-061
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200904-061
|漏洞详情
LightNEasySQLite1.2.2及之前版本中的LightNEasy/lightneasy.php存在SQL注入漏洞。远程攻击者可以借助到index.php的dlid参数,注入任意的PHP代码到comments.dat。
|参考资料

来源:XF
名称:lightneasy-index-sql-injection(42009)
链接:http://xforce.iss.net/xforce/xfdb/42009
来源:BID
名称:28801
链接:http://www.securityfocus.com/bid/28801
来源:BUGTRAQ
名称:20080418LightNEasyv.1.2.2flatMultipleVulnerabilities
链接:http://www.securityfocus.com/archive/1/archive/1/491064/100/0/threaded
来源:OSVDB
名称:44675
链接:http://www.osvdb.org/44675
来源:MILW0RM
名称:5452
链接:http://www.milw0rm.com/exploits/5452
来源:SECUNIA
名称:29833
链接:http://secunia.com/advisories/29833